@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/racewire.eot?cmu03j');
  src:  url('/fonts/racewire.eot?cmu03j#iefix') format('embedded-opentype'),
    url('/fonts/racewire.ttf?cmu03j') format('truetype'),
    url('/fonts/racewire.woff?cmu03j') format('woff'),
    url('/fonts/racewire.svg?cmu03j#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cup-hand:before {
  content: "\41";
}
.icon-lite-right-arrow:before {
  content: "\42";
}
.icon-mouse:before {
  content: "\43";
}
.icon-twitter-dark-circle:before {
  content: "\44";
}
.icon-tee:before {
  content: "\45";
}
.icon-trophy-generic:before {
  content: "\46";
}
.icon-stopwatch-arrow:before {
  content: "\47";
}
.icon-countdown-clock:before {
  content: "\48";
}
.icon-checkbox:before {
  content: "\49";
}
.icon-dark-smile:before {
  content: "\4a";
}
.icon-spiky-gear:before {
  content: "\4b";
}
.icon-magnifier-heavy:before {
  content: "\4c";
}
.icon-magnifier-lite:before {
  content: "\4d";
}
.icon-big-quotes:before {
  content: "\4e";
}
.icon-bust-flat:before {
  content: "\4f";
}
.icon-plus-symbol:before {
  content: "\50";
}
.icon-pinterest-dark-circle:before {
  content: "\51";
}
.icon-photos-stack:before {
  content: "\52";
}
.icon-photo-single:before {
  content: "\53";
}
.icon-microphone:before {
  content: "\54";
}
.icon-bust-round:before {
  content: "\55";
}
.icon-mountain-sun:before {
  content: "\56";
}
.icon-map-dark-circle:before {
  content: "\57";
}
.icon-pin-hole-open:before {
  content: "\58";
}
.icon-mail-dark-circle:before {
  content: "\59";
}
.icon-untitled26:before {
  content: "\5a";
}
.icon-pin-open-dot:before {
  content: "\61";
}
.icon-like-dark-circle:before {
  content: "\62";
}
.icon-calendar-clock:before {
  content: "\63";
}
.icon-trend:before {
  content: "\64";
}
.icon-facebook-plain-circle-dark:before {
  content: "\65";
}
.icon-facebook-bold-circle-dark:before {
  content: "\66";
}
.icon-envelope:before {
  content: "\67";
}
.icon-edit-square:before {
  content: "\68";
}
.icon-flag:before {
  content: "\69";
}
.icon-cyclist:before {
  content: "\6a";
}
.icon-clock:before {
  content: "\6b";
}
.icon-camera-slr:before {
  content: "\6c";
}
.icon-calendar-page:before {
  content: "\6d";
}
.icon-bib:before {
  content: "\6e";
}
.icon-runner:before {
  content: "\6f";
}
.icon-right-arrow:before {
  content: "\70";
}
.icon-right-caret-dark-circle:before {
  content: "\71";
}
.icon-right-caret:before {
  content: "\72";
}
.icon-down-arrow:before {
  content: "\73";
}
.icon-page:before {
  content: "\74";
}
.icon-left-caret:before {
  content: "\75";
}
.icon-tumblr-dark-circle:before {
  content: "\76";
}
.icon-left-caret-lite:before {
  content: "\77";
}
.icon-right-caret-lite:before {
  content: "\78";
}
.icon-calendar-page-blank:before {
  content: "\79";
}
.icon-dark-circle:before {
  content: "\7a";
}
.icon-finisher:before {
  content: "\e600";
}
.icon-cart-check:before {
  content: "\e601";
}
.icon-plus-dark-circle:before {
  content: "\e602";
}
.icon-x-dark-circle:before {
  content: "\e603";
}
.icon-swimmer:before {
  content: "\e605";
}
.icon-horizontal-lines:before {
  content: "\e606";
}
.icon-revert:before {
  content: "\e607";
}
.icon-wreath:before {
  content: "\e604";
}
.icon-trophy1:before {
  content: "\e608";
}
.icon-trophy2:before {
  content: "\e609";
}
.icon-trophy3:before {
  content: "\e60a";
}
.icon-cake:before {
  content: "\e60b";
}
.icon-wreath7:before {
  content: "\e60c";
}
.icon-wreath1:before {
  content: "\e60d";
}
.icon-wreath2:before {
  content: "\e60e";
}
.icon-wreath3:before {
  content: "\e60f";
}
.icon-wreath4:before {
  content: "\e610";
}
.icon-wreath5:before {
  content: "\e611";
}
.icon-wreath6:before {
  content: "\e612";
}
.icon-wreath8:before {
  content: "\e613";
}
.icon-wreath9:before {
  content: "\e614";
}
.icon-wreath10:before {
  content: "\e615";
}
.icon-wreath11:before {
  content: "\e616";
}
.icon-wreath12:before {
  content: "\e617";
}
.icon-wreath13:before {
  content: "\e618";
}
.icon-wreath14:before {
  content: "\e619";
}
.icon-wreath15:before {
  content: "\e61a";
}
.icon-wreath16:before {
  content: "\e61b";
}
.icon-wreath17:before {
  content: "\e61c";
}
.icon-wreath18:before {
  content: "\e61d";
}
.icon-wreath19:before {
  content: "\e61e";
}
.icon-wreath20:before {
  content: "\e61f";
}
.icon-wreath21:before {
  content: "\e620";
}
.icon-wreath22:before {
  content: "\e621";
}
.icon-wreath23:before {
  content: "\e622";
}
.icon-wreath24:before {
  content: "\e623";
}
.icon-wreath25:before {
  content: "\e624";
}
.icon-wreath26:before {
  content: "\e625";
}
.icon-wreath27:before {
  content: "\e626";
}
.icon-wreath28:before {
  content: "\e627";
}
.icon-wreath29:before {
  content: "\e628";
}
.icon-wreath30:before {
  content: "\e629";
}
.icon-wreath31:before {
  content: "\e62a";
}
.icon-wreath32:before {
  content: "\e62b";
}
.icon-wreath33:before {
  content: "\e62c";
}
.icon-wreath34:before {
  content: "\e62d";
}
.icon-wreath35:before {
  content: "\e62e";
}
.icon-wreath36:before {
  content: "\e62f";
}
.icon-wreath37:before {
  content: "\e630";
}
.icon-wreath38:before {
  content: "\e631";
}
.icon-wreath39:before {
  content: "\e632";
}
.icon-wreath40:before {
  content: "\e633";
}
.icon-wreath41:before {
  content: "\e634";
}
.icon-wreath42:before {
  content: "\e635";
}
.icon-wreath43:before {
  content: "\e636";
}
.icon-wreath44:before {
  content: "\e637";
}
.icon-wreath45:before {
  content: "\e638";
}
.icon-wreath46:before {
  content: "\e639";
}
.icon-wreath47:before {
  content: "\e63a";
}
.icon-wreath48:before {
  content: "\e63b";
}
.icon-wreath49:before {
  content: "\e63c";
}
.icon-wreath50:before {
  content: "\e63d";
}
.icon-wreath51:before {
  content: "\e63e";
}
.icon-wreath52:before {
  content: "\e63f";
}
.icon-wreath53:before {
  content: "\e640";
}
.icon-wreath54:before {
  content: "\e641";
}
.icon-wreath55:before {
  content: "\e642";
}
.icon-wreath56:before {
  content: "\e643";
}
.icon-wreath57:before {
  content: "\e644";
}
.icon-wreath58:before {
  content: "\e645";
}
.icon-wreath59:before {
  content: "\e646";
}
.icon-wreath60:before {
  content: "\e647";
}
.icon-wreath61:before {
  content: "\e648";
}
.icon-wreath62:before {
  content: "\e649";
}
.icon-wreath63:before {
  content: "\e64a";
}
.icon-wreath64:before {
  content: "\e64b";
}
.icon-wreath65:before {
  content: "\e64c";
}
.icon-wreath66:before {
  content: "\e64d";
}
.icon-wreath67:before {
  content: "\e64e";
}
.icon-wreath68:before {
  content: "\e64f";
}
.icon-wreath69:before {
  content: "\e650";
}
.icon-wreath70:before {
  content: "\e651";
}
.icon-wreath71:before {
  content: "\e652";
}
.icon-wreath72:before {
  content: "\e653";
}
.icon-wreath73:before {
  content: "\e654";
}
.icon-wreath74:before {
  content: "\e655";
}
.icon-wreath75:before {
  content: "\e656";
}
.icon-wreath76:before {
  content: "\e657";
}
.icon-wreath77:before {
  content: "\e658";
}
.icon-wreath78:before {
  content: "\e659";
}
.icon-wreath79:before {
  content: "\e65a";
}
.icon-wreath80:before {
  content: "\e65b";
}
.icon-wreath81:before {
  content: "\e65c";
}
.icon-wreath82:before {
  content: "\e65d";
}
.icon-wreath83:before {
  content: "\e65e";
}
.icon-wreath84:before {
  content: "\e65f";
}
.icon-wreath85:before {
  content: "\e660";
}
.icon-wreath86:before {
  content: "\e661";
}
.icon-wreath87:before {
  content: "\e662";
}
.icon-wreath88:before {
  content: "\e663";
}
.icon-wreath89:before {
  content: "\e664";
}
.icon-wreath90:before {
  content: "\e665";
}
.icon-wreath91:before {
  content: "\e666";
}
.icon-wreath92:before {
  content: "\e667";
}
.icon-wreath93:before {
  content: "\e668";
}
.icon-wreath94:before {
  content: "\e669";
}
.icon-wreath95:before {
  content: "\e66a";
}
.icon-wreath96:before {
  content: "\e66b";
}
.icon-wreath97:before {
  content: "\e66c";
}
.icon-wreath98:before {
  content: "\e66d";
}
.icon-wreath99:before {
  content: "\e66e";
}
.icon-wreath100:before {
  content: "\e66f";
}
.icon-medal1:before {
  content: "\e670";
}
.icon-medal2:before {
  content: "\e671";
}
.icon-medal3:before {
  content: "\e672";
}
.icon-medal:before {
  content: "\e673";
}
.icon-certificate:before {
  content: "\e674";
}
.icon-bars:before {
  content: "\e675";
}
.icon-pencil:before {
  content: "\e676";
}
.icon-close:before {
  content: "\e677";
}
.icon-instagram-2:before {
  content: "\e678";
}
.icon-user-plus2:before {
  content: "\e679";
}
.icon-pencil2:before {
  content: "\e67a";
}
.icon-instagram-dark-circle:before {
  content: "\e67b";
}
.icon-users2:before {
  content: "\e67c";
}
.icon-coin:before {
  content: "\e67d";
}
.icon-wondering2:before {
  content: "\e67e";
}
.icon-mi:before {
  content: "\e67f";
}
.icon-k:before {
  content: "\e680";
}
.icon-mi2:before {
  content: "\e681";
}
.icon-k2:before {
  content: "\e682";
}
.icon-mi3:before {
  content: "\e683";
}
.icon-half-im:before {
  content: "\e684";
}
.icon-half-mara:before {
  content: "\e685";
}
.icon-im:before {
  content: "\e686";
}
.icon-mara:before {
  content: "\e687";
}
.icon-oly:before {
  content: "\e688";
}
.icon-tv:before {
  content: "\e689";
}
.icon-downarrow:before {
  content: "\e900";
}
.icon-download:before {
  content: "\e901";
}
.icon-rc-icon:before {
  content: "\e903";
}
.icon-racewire:before {
  content: "\5b";
}
.icon-RoadBike:before {
  content: "\7b";
}
.icon-time:before {
  content: "\7c";
}
.icon-Run:before {
  content: "\7d";
}
.icon-Transition:before {
  content: "\7e";
}
.icon-finish:before {
  content: "\e68a";
}
.icon-Swim:before {
  content: "\e68b";
}
.icon-arrow-down3:before {
  content: "\e902";
}
.icon-delete:before {
  content: "\e904";
}
.icon-home:before {
  content: "\e905";
}
.icon-pencil3:before {
  content: "\e906";
}
.icon-pencil22:before {
  content: "\e907";
}
.icon-images:before {
  content: "\e90e";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-film:before {
  content: "\e913";
}
.icon-bullhorn:before {
  content: "\e91a";
}
.icon-connection:before {
  content: "\e91b";
}
.icon-library:before {
  content: "\e921";
}
.icon-coin-dollar:before {
  content: "\e93b";
}
.icon-credit-card:before {
  content: "\e93f";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location2:before {
  content: "\e948";
}
.icon-alarm:before {
  content: "\e950";
}
.icon-stopwatch:before {
  content: "\e952";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-box-add:before {
  content: "\e95e";
}
.icon-database:before {
  content: "\e964";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-magic-wand:before {
  content: "\e997";
}
.icon-pie-chart:before {
  content: "\e99a";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-briefcase:before {
  content: "\e9ae";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-smile:before {
  content: "\e9e1";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-down:before {
  content: "\ea36";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-table:before {
  content: "\ea70";
}
.icon-safari:before {
  content: "\eadd";
}

